#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu {
    background-color: #fff;
}
#Top_bar .menu > li > a {
    color: #000;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a {
    color: #f07d00;
}
.header-classic #Action_bar {
    background-color: #000;
}
#Subheader {
    background-color: #000;
    background-image: url("../images/banner2.jpg");
}
@media only screen and (max-width: 767px) {
    #Top_bar, #Action_bar {
        background: #fff !important;
    }
}